• god pris optisk effektmåler udstyr tørt batteri
    god pris optisk effektmåler udstyr tørt batteri

    ST800K Håndholdt optisk effektmåler har tørt batteri og li-ion batteri to slags, testområdet kan være -50 ~ +26dB og -70 ~ +3dB. Der er 850 nm, 1300 nm, 1310 nm, 1490 nm, 1550 nm, 1625 nm, seks...

    Mere
  • 30mW VFL 1,25 mm universel adapter
    30mW VFL 1,25 mm universel adapter

    ST816 30mw penstørrelse fiberoptisk visuel fejlfinder optisk fibertester mini visuel fejlfinder 1. Resumé 650nm visuel fejlfinder har funktionen af ​​fiberidentifikation og fejlfinder af SM eller...

    Mere
  • Hård Android-tablet
    Hård Android-tablet

    S917V12 7 tommer Robust Android Industrial Tablet Pc;
    Nøglefunktioner;
    √Android 12.0-system
    √Qualcomm QCM6125 Octa core CPU, 2,0GHz
    √RAM plus ROM 4GB plus 64GB Valgfri 6GB plus...

    Mere
  • VDSL2 TESTER Support 30a 35b tdr
    VDSL2 TESTER Support 30a 35b tdr

    Understøtter ISP login og IP Ping test Genopladeligt Li-ion batteri Understøtter optisk effektmåler, VFL-funktion Understøtter kabelsporing, tjek linjesekvens, fasttelefonfunktion Understøtter...

    Mere
  • Håndholdt VDSL2 / VDSL / XDSL tester
    Håndholdt VDSL2 / VDSL / XDSL tester

    DSL Test af fysisk lagModememulering (Udskift brugermodemet fuldstændigt) PPPoE-opkald (RFC1683, RFC2684, RFC2516) PPPoA-opkald (RFC2364) Telefonfunktion DMM TestPing-funktion (WAN&LAN)

    Mere
  • Telekommunikation Test PDA android 9.0 OS
    Telekommunikation Test PDA android 9.0 OS

    SENTER ST327V6 telekomtest PDA Wifi 5G Android 9.0 OS Smart PhoneOptical Power Meter + VFL + IPTV Test+1 Gbps SPEEDTEST

    Mere

whatsapp

Telefon

E-mail

Undersøgelse